Mailinglist Archive: opensuse (1461 mails)

< Previous Next >
Re: [opensuse] Google Earth on an up-to-date openSUSE 11.1
  • From: Ray Chen <swyear@xxxxxxxxx>
  • Date: Fri, 15 May 2009 21:14:35 +0800
  • Message-id: <e668dd520905150614gc355da8n4783d5724007034f@xxxxxxxxxxxxxx>
You may try this:

http://bbs.archlinux.org/viewtopic.php?id=67354

remove some *.so* in the google-earth directory
googleearth will use system lib instead

djgera suggest:

cd /opt/google-earth
rm -f lib{crypto.so.*,Qt*,GLU.so.*,curl.so.*,gcc_s.so.*,stdc++.so.*,z.so.*}
rm -rf plugins
rm -f qt.conf

that works for me
(openSUSE 11.1 32-bit with kde4.2.3)

Regards
Ray Chen
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References